import PostShow from "./PostShow";

function PostList({posts}) {
    const renderedPosts = posts.map((post, key) => {
        return <PostShow title={post.title} content={post.content} key={key}/>
    })

    return (
        <>
            <div className="container">
                <div className="columns is-multiline">
                    {renderedPosts}
                </div>
            </div>
        </>
    );
}

export default PostList